export class MenuEngineeringReportItem {
  id: string;
  name: string;
  price: number;
  average: number;
  saleCategory: string;
  menuCategory: string;
  quantity: number;
  amount: number;

  public constructor(init?: Partial<MenuEngineeringReportItem>) {
    this.id = '';
    this.name = '';
    this.price = 0;
    this.average = 0;
    this.saleCategory = '';
    this.menuCategory = '';
    this.quantity = 0;
    this.amount = 0;
    Object.assign(this, init);
  }
}
